<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnMsgIdToInterestCircleMessageRecords extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('interest_circle_message_records', function (Blueprint $table) {
            //
            $table->integer('msg_id')
                ->after('uid')
                ->default(0)
                ->comment('提问id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('interest_circle_message_records', function (Blueprint $table) {
            //
        });
    }
}
