<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnReplyUsernameToInterestCircleMessageComments extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('interest_circle_message_comments', function (Blueprint $table) {
            //
            $table->string('reply_username',32)
                ->after('reply_uid')
                ->default('')
                ->comment('回复人名称');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('interest_circle_message_comments', function (Blueprint $table) {
            //
        });
    }
}
