<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnIsMainToInterestCirclePictures extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('interest_circle_pictures', function (Blueprint $table) {
            //
            $table->integer('is_main')
                ->after('patch_num')
                ->default(0)
                ->comment('是否主数据，主要用于分页');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('interest_circle_message_pictures', function (Blueprint $table) {
            //
        });
    }
}
